summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorRobin H. Johnson <robbat2@gentoo.org>2015-08-08 13:49:04 -0700
committerRobin H. Johnson <robbat2@gentoo.org>2015-08-08 17:38:18 -0700
commit56bd759df1d0c750a065b8c845e93d5dfa6b549d (patch)
tree3f91093cdb475e565ae857f1c5a7fd339e2d781e /dev-util/cpuinfo-collection
downloadgentoo-56bd759df1d0c750a065b8c845e93d5dfa6b549d.tar.gz
gentoo-56bd759df1d0c750a065b8c845e93d5dfa6b549d.tar.bz2
gentoo-56bd759df1d0c750a065b8c845e93d5dfa6b549d.zip
proj/gentoo: Initial commit
This commit represents a new era for Gentoo: Storing the gentoo-x86 tree in Git, as converted from CVS. This commit is the start of the NEW history. Any historical data is intended to be grafted onto this point. Creation process: 1. Take final CVS checkout snapshot 2. Remove ALL ChangeLog* files 3. Transform all Manifests to thin 4. Remove empty Manifests 5. Convert all stale $Header$/$Id$ CVS keywords to non-expanded Git $Id$ 5.1. Do not touch files with -kb/-ko keyword flags. Signed-off-by: Robin H. Johnson <robbat2@gentoo.org> X-Thanks: Alec Warner <antarus@gentoo.org> - did the GSoC 2006 migration tests X-Thanks: Robin H. Johnson <robbat2@gentoo.org> - infra guy, herding this project X-Thanks: Nguyen Thai Ngoc Duy <pclouds@gentoo.org> - Former Gentoo developer, wrote Git features for the migration X-Thanks: Brian Harring <ferringb@gentoo.org> - wrote much python to improve cvs2svn X-Thanks: Rich Freeman <rich0@gentoo.org> - validation scripts X-Thanks: Patrick Lauer <patrick@gentoo.org> - Gentoo dev, running new 2014 work in migration X-Thanks: Michał Górny <mgorny@gentoo.org> - scripts, QA, nagging X-Thanks: All of other Gentoo developers - many ideas and lots of paint on the bikeshed
Diffstat (limited to 'dev-util/cpuinfo-collection')
-rw-r--r--dev-util/cpuinfo-collection/Manifest3
-rw-r--r--dev-util/cpuinfo-collection/cpuinfo-collection-20060720.ebuild22
-rw-r--r--dev-util/cpuinfo-collection/cpuinfo-collection-20070104.ebuild22
-rw-r--r--dev-util/cpuinfo-collection/cpuinfo-collection-20101114.ebuild22
-rw-r--r--dev-util/cpuinfo-collection/metadata.xml5
5 files changed, 74 insertions, 0 deletions
diff --git a/dev-util/cpuinfo-collection/Manifest b/dev-util/cpuinfo-collection/Manifest
new file mode 100644
index 00000000000..cb884fefadb
--- /dev/null
+++ b/dev-util/cpuinfo-collection/Manifest
@@ -0,0 +1,3 @@
+DIST test_proc-04January2007.tar.gz 28831 SHA256 8b8cf833b115955d40ac6a672a2dd1b748f2771c92fa9a669330e5b67584c23f SHA512 6ff9f42c0847ef897069a7b36ad184b05ac022d1db5ab581e87d2992ee2a511218ef2019a0a94aadb91038e2b99e530618b0b6a380b0aa36f4178620e6719922 WHIRLPOOL a170f4a175abbf4b23daa5a4fbd33ea9556daeb4afe32272980d6a4c3dc8c749f700ffc24b7213f79adf4216f6fdd04d147093cdc4a7a33fb364c2df5dbeea9d
+DIST test_proc-14November2010.tar.gz 95697 SHA256 74dd45840d51d6a5bd73fdbed5d5231f17669a47ddecc5c784ea85aa84181046 SHA512 2f3b80d9b705b76911487b7349300b45622a3a49b9a3c2036d96220738e7fd525114b2523cc589b03d0fdf85ca4d35c28076ff193d1eb620d71765919058fdc6 WHIRLPOOL 08982297ad232b8c08ca8900a1969c65d65edef32e089e87d317ed7ba1f05036c2614cb505fe85dea01c0496021e3e4ff539568ad2bd8febbd88dbab75878b50
+DIST test_proc-20July2006.tar.gz 27570 SHA256 b97e3344ca9b0a38a96853b2ce88e9989f69f246965f1065323402d330e873ad SHA512 c76f59a2b51e414a45c346a8a1334a905be6e5f7ea12f8a2cc92f44048bf0af66b548768910aa07287a4084c675310b6c4cdabc86640705382d654117357b2a8 WHIRLPOOL a0d7348968ea8f1d71bb999e7e9b8418b9cf716dec1b10529cb5452c28c8737221b6f0f67ebef2eb5edaafbe3b51ed94acafff2de33d0edc810ac30011fb7d95
diff --git a/dev-util/cpuinfo-collection/cpuinfo-collection-20060720.ebuild b/dev-util/cpuinfo-collection/cpuinfo-collection-20060720.ebuild
new file mode 100644
index 00000000000..bd00c30608c
--- /dev/null
+++ b/dev-util/cpuinfo-collection/cpuinfo-collection-20060720.ebuild
@@ -0,0 +1,22 @@
+# Copyright 1999-2012 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Id$
+
+MY_P=test_proc-20July2006
+DESCRIPTION="huge collection of /proc/cpuinfo files"
+HOMEPAGE="http://www.deater.net/weave/vmwprod/linux_logo/"
+SRC_URI="http://www.deater.net/weave/vmwprod/linux_logo/${MY_P}.tar.gz"
+
+LICENSE="public-domain"
+SLOT="0"
+KEYWORDS="alpha amd64 arm hppa ia64 m68k ~mips ppc ppc64 s390 sh sparc x86"
+IUSE=""
+
+DEPEND=""
+
+S=${WORKDIR}/${MY_P}
+
+src_install() {
+ insinto /usr/share/cpuinfo
+ doins -r * || die
+}
diff --git a/dev-util/cpuinfo-collection/cpuinfo-collection-20070104.ebuild b/dev-util/cpuinfo-collection/cpuinfo-collection-20070104.ebuild
new file mode 100644
index 00000000000..e5baf46f57c
--- /dev/null
+++ b/dev-util/cpuinfo-collection/cpuinfo-collection-20070104.ebuild
@@ -0,0 +1,22 @@
+# Copyright 1999-2012 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Id$
+
+MY_P=test_proc-${PV:6:2}January${PV:0:4}
+DESCRIPTION="huge collection of /proc/cpuinfo files"
+HOMEPAGE="http://www.deater.net/weave/vmwprod/linux_logo/"
+SRC_URI="http://www.deater.net/weave/vmwprod/linux_logo/${MY_P}.tar.gz"
+
+LICENSE="public-domain"
+SLOT="0"
+KEYWORDS="alpha amd64 arm hppa ia64 m68k ~mips ppc ppc64 s390 sh sparc x86"
+IUSE=""
+
+DEPEND=""
+
+S=${WORKDIR}/${MY_P}
+
+src_install() {
+ insinto /usr/share/cpuinfo
+ doins -r * || die
+}
diff --git a/dev-util/cpuinfo-collection/cpuinfo-collection-20101114.ebuild b/dev-util/cpuinfo-collection/cpuinfo-collection-20101114.ebuild
new file mode 100644
index 00000000000..0cf7e6aae23
--- /dev/null
+++ b/dev-util/cpuinfo-collection/cpuinfo-collection-20101114.ebuild
@@ -0,0 +1,22 @@
+# Copyright 1999-2015 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Id$
+
+EAPI="5"
+
+MY_P=test_proc-${PV:6:2}November${PV:0:4}
+DESCRIPTION="huge collection of /proc/cpuinfo files"
+HOMEPAGE="http://www.deater.net/weave/vmwprod/linux_logo/"
+SRC_URI="http://www.deater.net/weave/vmwprod/linux_logo/${MY_P}.tar.gz"
+
+LICENSE="public-domain"
+SLOT="0"
+KEYWORDS="~alpha ~amd64 ~arm ~arm64 ~hppa ~ia64 ~m68k ~mips ~ppc ~ppc64 ~s390 ~sh ~sparc ~x86"
+IUSE=""
+
+S=${WORKDIR}/${MY_P}
+
+src_install() {
+ insinto /usr/share/cpuinfo
+ doins -r * || die
+}
diff --git a/dev-util/cpuinfo-collection/metadata.xml b/dev-util/cpuinfo-collection/metadata.xml
new file mode 100644
index 00000000000..96a2d586367
--- /dev/null
+++ b/dev-util/cpuinfo-collection/metadata.xml
@@ -0,0 +1,5 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE pkgmetadata SYSTEM "http://www.gentoo.org/dtd/metadata.dtd">
+<pkgmetadata>
+<herd>base-system</herd>
+</pkgmetadata>